Passer au contenu principal
GET
/
crm
/
extensions
/
videoconferencing
/
2026-03
/
settings
/
{appId}
Obtenir les paramètres
curl --request GET \
  --url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis

Réponse

successful operation

createMeetingUrl
string
requis
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string
Last modified on April 13, 2026